Description: Do not use urllib3 from botocore
 Cinder is using urllib3 vendored version from botocore, which we unvendor
 in Debian.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2021-03-27

Index: cinder/cinder/backup/drivers/s3.py
===================================================================
--- cinder.orig/cinder/backup/drivers/s3.py
+++ cinder/cinder/backup/drivers/s3.py
@@ -72,7 +72,7 @@ import socket
 import boto3
 from botocore.config import Config
 from botocore import exceptions as boto_exc
-from botocore.vendored.requests.packages.urllib3 import exceptions as \
+from urllib3 import exceptions as \
     urrlib_exc
 from oslo_config import cfg
 from oslo_log import log as logging
